@charset "UTF-8";
/*
 * File       : ui.common.css
 * Author     : 송우림
 *
 * SUMMARY:
 * - LAYOUT
 * - GNB
 * - HEADER
 * - FOOTER
 * - TABLE FORM
 * - JQUERY UI
 * - UI DESIGN
 * - MAIN
 * - SUB
 */

/**********
    LAYOUT
***********/
body,html{height:100%;}
.body-bg{background-color:#f5f5f5;}
.wrapper{position:relative;min-width:1620px;min-height:100%;padding-bottom:55px;box-sizing:border-box;transition:all .2s;}
.cont-wrap{padding-left:70px;transition:all .2s;}
.container{min-height:600px;padding:15px 30px 15px 30px}
.cont-inner{padding:20px 20px;border:1px solid #edece8;border-radius:3px;background-color:#fff;}
.cont-inner+.cont-inner{margin-top:7px;}

/**********
    GNB
***********/
.gnb-wrap{position:absolute;top:0;left:0;bottom:0;z-index:20;width:70px;background-color:#e9e7e8;}
.gnb-toggle-area{overflow:hidden;background-color:#FFBE00;}
.gnb-toggle-area .gnb-toggle{display:block;width:70px;height:60px;background:#FFBE00 url('../images/common/ico_gnb_toggle.png') no-repeat 50%;}
.gnb-toggle-area .gnb-toggle:hover{background:#e6ab00  url('../images/common/ico_gnb_toggle.png') no-repeat 50%;}
.gnb-area{border-right:1px solid #e8e8e8;}
.gnb-area>li{border-bottom:1px solid #efebe8;}
.gnb-area>li>a{position:relative;display:block;height:60px;padding-top:38px;box-sizing:border-box;color:#666;font-size:11px;text-align:center;background-color:#fff;}
.gnb-area>li>a:hover{color:#222; background-color:#f9f9f9;}
.gnb-area>li>a:before{content:"";position:absolute;top:0;bottom:0;left:-3px;width:3px;background-color:#333;}
.gnb-area>li>a:hover:before{left:0;}
.gnb-area>li.has-sub>a:after{content:"";display:none;position:absolute;top:30px;right:22px;width:9px;height:5px;background:url('../images/common/ico_gnb_arrow_down.png') no-repeat 50%;}
.gnb-area>li>a>em{position:absolute;top:10px;left:23px; width:18px;height:18px;}
.gnb-area>li>a>em.ico01{background:url('../images/common/ico_gnb_menu01.png') no-repeat 50%;}
.gnb-area>li>a>em.ico02{background:url('../images/common/ico_gnb_menu02.png') no-repeat 50%;}
.gnb-area>li>a>em.ico03{background:url('../images/common/ico_gnb_menu03.png') no-repeat 50%;}
.gnb-area>li>a>em.ico04{background:url('../images/common/ico_gnb_menu04.png') no-repeat 50%;}
.gnb-area>li>a>em.ico05{background:url('../images/common/ico_gnb_menu05.png') no-repeat 50%;}
.gnb-area>li>a>em.ico06{background:url('../images/common/ico_gnb_menu06.png') no-repeat 50%;}
.gnb-area>li>a>em.ico07{background:url('../images/common/ico_gnb_menu07.png') no-repeat 50%;}
.gnb-area>li>a>em.ico08{background:url('../images/common/ico_gnb_menu08.png') no-repeat 50%;}
.gnb-area>li>a>em.ico09{background:url('../images/common/ico_gnb_menu09.png') no-repeat 50%;}
.gnb-area>li>a>em.ico10{background:url('../images/common/ico_gnb_menu10.png') no-repeat 50%;}
.gnb-area>li>a>em.ico11{background:url('../images/common/ico_gnb_menu11.png') no-repeat 50%;}
.gnb-area>li.open>a{color:#fff;background-color:#333;}
.gnb-area>li.open>a:after{background:url('../images/common/ico_gnb_arrow_up.png') no-repeat 50%;}
.gnb-area>li.open>a>em.ico01{background:url('../images/common/ico_gnb_menu01_hover.png') no-repeat 50%;}
.gnb-area>li.open>a>em.ico02{background:url('../images/common/ico_gnb_menu02_hover.png') no-repeat 50%;}
.gnb-area>li.open>a>em.ico03{background:url('../images/common/ico_gnb_menu03_hover.png') no-repeat 50%;}
.gnb-area>li.open>a>em.ico04{background:url('../images/common/ico_gnb_menu04_hover.png') no-repeat 50%;}
.gnb-area>li.open>a>em.ico05{background:url('../images/common/ico_gnb_menu05_hover.png') no-repeat 50%;}
.gnb-area>li.open>a>em.ico06{background:url('../images/common/ico_gnb_menu06_hover.png') no-repeat 50%;}
.gnb-area>li.open>a>em.ico07{background:url('../images/common/ico_gnb_menu07_hover.png') no-repeat 50%;}
.gnb-area>li.open>a>em.ico08{background:url('../images/common/ico_gnb_menu08_hover.png') no-repeat 50%;}
.gnb-area>li.open>a>em.ico09{background:url('../images/common/ico_gnb_menu09_hover.png') no-repeat 50%;}
.gnb-area>li.open>a>em.ico10{background:url('../images/common/ico_gnb_menu10_hover.png') no-repeat 50%;}
.gnb-area>li.open>a>em.ico11{background:url('../images/common/ico_gnb_menu11_hover.png') no-repeat 50%;}

.gnb-area .depth-2{display:none;background-color:#f1f1f1;}
.gnb-area .depth-2>li{border-bottom:1px solid #eeece9;}
.gnb-area .depth-2>li:last-child{border-bottom:0;}
.gnb-area .depth-2>li>a{position:relative;display:block;padding-left:25px;color:#444;font-size:12px;line-height:35px;}
.gnb-area .depth-2>li>a:before{content:"";position:absolute;top:0;left:-3px;bottom:0;width:3px;background-color:#333;}
.gnb-area .depth-2>li>a:hover{color:#000;}
.gnb-area .depth-2>li>a:hover:before{left:0;}
.gnb-area .depth-2>li.open>a{color:#000;}
.gnb-area .depth-2>li.open>a:before{left:0;}
.gnb-area .depth-2>li.has-sub>a:after{content:"";position:absolute;top:17px;right:22px;width:9px;height:5px;background:url('../images/common/ico_gnb_arrow_down.png') no-repeat 50%;}
.gnb-area .depth-2>li.has-sub.open>a:after{background:url('../images/common/ico_gnb_arrow_up2.png') no-repeat 50%;}

.gnb-area .depth-3{display:none;background-color:#fff;}
.gnb-area .depth-3>li{border-bottom:1px solid #f5f5f5;padding-left:25px;}
.gnb-area .depth-3>li:last-child{border-bottom:0;}
.gnb-area .depth-3>li>a{display:inline-block;position:relative;line-height:30px;padding-left:10px;color:#666;}
.gnb-area .depth-3>li>a:before{content:"";position:absolute;top:13px;left:0;width:3px;height:3px;background-color:#666;}
.gnb-area .depth-3>li>a:hover{color:#222c38;}
.gnb-area .depth-3>li>a:hover:before{background-color:#222c38;}
.gnb-area .depth-3>li.open>a{color:#222c38;}
.gnb-area .depth-3>li.open>a:before{background-color:#222c38;}

/* GNB ON */
.cont-wrap.on{padding-left:240px;}
.gnb-wrap.on{width:240px;}
.gnb-toggle-area .gnb-toggle.on{float:right;width:60px;background:url('../images/common/ico_gnb_toggle_close.png') no-repeat 50%;}
.gnb-toggle-area .gnb-toggle.on:hover{background:url('../images/common/ico_gnb_toggle_close.png') no-repeat 50%;}
.gnb-area.on>li>a{font-size:14px;line-height:60px;padding-top:0;padding-left:50px;text-align:left;}
.gnb-area.on>li>a>em{top:20px;}
.gnb-area.on>li.has-sub>a:after{display:block;}

/**********
    HEADER
***********/
.header-wrap{height:60px;background-color: #222c38;}
.header-area{position:relative;padding:0 30px;}
.header-area:after{content:"";display:block;clear:both;}
.header-area .logo{float:left;}
/* .header-area .logo a{display:block;width:255px;height:60px;text-indent:-9999px;background:url('../images/common/logo.png') no-repeat 50%;} */
.header-area .user-area{/* float:right;margin-top:5px; */ position:absolute;top:50%;right:30px;transform:translateY(-50%);}
.header-area .user-area .user{display:inline-block;padding-left:20px;margin-right:20px;color:#ccc;font-size:12px;font-weight:300;background:url('../images/common/top_icon01.png') no-repeat left 50%;line-height:42px;}
.header-area .user-area .user strong{display:inline-block;margin-right:7px;color:#fff;font-size:13px;font-weight:500;}
.header-area .user-area .link{display:inline-block;color:#000;font-size:12px;padding:12px 17px;border-radius:30px;background-color:#FFBE00;margin-right:20px;}
.header-area .user-area .link em{display:inline-block;width:5px;height:9px;margin-left:5px;vertical-align:-1px;background:url('../images/common/ico_header_link_arrow.png') no-repeat 50%;}
.header-area .user-area .logout{display:inline-block;width:16px;height:16px;text-indent:-9999px;background:url('../images/common/ico_header_loginout.png') no-repeat 50%;vertical-align:3px;}

/**********
    FOOTER
***********/
.footer-wrap{position:absolute;left:0;right:0;bottom:0;padding:10px 0;border-top:1px solid #dadada;text-align:right;background-color:#f5f5f5;}
.footer-copy{display:inline-block;padding:0 30px;}
.footer-copy strong{display:inline-block;margin-left:7px;color:#999;font-size:12px;font-weight:lighter;}

/**********
    TABLE FORM
***********/

/* tbl-search */
.tbl-search-wrap{display:table;width:100%; margin-bottom:7px;padding:10px 15px;border:1px solid #efebe8; background-color:#fff;border-radius:3px;box-sizing:border-box;}
/* .tbl-search-area{font-size:0} */
.tbl-search-area{display:table-cell;}
.tbl-search-area li{display:inline-block;width:370px;padding:5px;box-sizing:border-box;}
.tbl-search-area li dl:after{content:"";display:block;clear:both;}
.tbl-search-area li dl dt{float:left;min-width:100px;}
.tbl-search-area li dl dd{float:left;width:calc(100% - 100px);line-height:28px;height:28px;}
.tbl-search-area .chk label,.rdo label{line-height:28px;}
/* .tbl-search-area .date-li{width:420px;} */
.stit{display:inline-block;position:relative;height:28px;padding-left:10px;line-height:28px;font-size:12px;color:#3c3c3c;}
.stit:before{content:"";position:absolute;top:12px;left:0;width:3px;height:3px;border-radius:50%;background-color: #f50000;}
.tbl-search-area .btn{line-height:0;}
.tbl-search-btn{display:table-cell;width:110px;vertical-align:middle;text-align:center;border-left:1px solid #ddd;}
.tbl-search-btn .search-btn{display:inline-block;height:28px;color:#fff;font-size:12px;padding:6px 20px 6px 35px;box-sizing:border-box;background:#222 url(../images/common/search_icon_w.png) no-repeat 15px 50%;border-radius:3px;}
.tbl-search-btn .search-btn:hover{background:#fff url(../images/common/search_icon_w_hover.png) no-repeat 15px 50%;color:#000;border:1px solid #000;}

/* tbl-style01 */
.tbl-style01{width:100%;table-layout:fixed;border-top:2px solid #4b4b69; border-right:1px solid #d7d7d7;}
.tbl-style01.t-center{text-align:center;}
.tbl-style01 th{height:28px;padding:5px;border-left:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7;color:#333;font-size:12px;font-weight:400;text-align:center;background-color:#f8f8f8;}
.tbl-style01 tbody th{text-align:left;padding:5px 8px;}
.tbl-style01 tbody td{height:28px;padding:5px 8px;border-left:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7;color:#666;font-size:12px;font-weight:400;background-color:#fff;}
.tbl-style01 tbody .total td{background-color: #f7f7f7;}
.tbl-style01 tbody td.edit{background-color: #eee;}
.tbl-style01.t-center tbody tr:hover td{background-color: #fffafa;}
.tbl-style01.t-center tbody:hover td[rowspan]{background-color: #fffafa;}
.tbl-style01.t-center tbody tr:hover td.edit{background-color: #eee;}
.tbl-style01.t-center tbody:hover td.edit[rowspan]{background-color: #eee;}
.tbl-style01.t-right{text-align:right;}
.tbl-style01 tbody tr.bgc td{background-color: #f6f6f6;}
.tbl-style01 tbody tr.bgc.st2 td:last-child{background: none;}
.tbl-style01 tbody th.bg{background-color:#ffefef;}
.tbl-style01 tbody td.bg{background-color:#ffefef;}
/* req */
.req{display:inline-block; color: #f50000;}
/* subject */
.subject{overflow:hidden;text-align:left;}
.subject a{display:inline-block;color:#20284e;font-weight:500;max-width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;vertical-align:middle;}
.subject a:hover{text-decoration:underline;}
/* paging */
.paging-area{position:relative;}
.paging-area .paging-total{position:absolute;top:6px;left:0;color:#222;font-size:12px;}
.paging-area .paging-total strong{color:#f50000;font-size:12px;}
.paging-area .paging-select{position:absolute;top:0;right:0;}
.paging{position:relative;overflow:hidden;margin-top:20px;text-align:center;}
.paging a{display:inline-block;width:28px;margin:0 1px;height:28px;line-height:28px;border-radius:3px;box-sizing:border-box;color:#777;font-size:12px;text-align:center;}
.paging a:hover{color:#000;}
.paging a.selected{color:#000;}
.paging .first{background:#f5f5f5 url('../images/common/ico_paging_first.png') no-repeat 50%;text-indent:-9999px;}
.paging .prev{background:#f5f5f5 url('../images/common/ico_paging_prev.png') no-repeat 50%;text-indent:-9999px;}
.paging .next{background:#f5f5f5 url('../images/common/ico_paging_next.png') no-repeat 50%;text-indent:-9999px;}
.paging .last{background:#f5f5f5 url('../images/common/ico_paging_last.png') no-repeat 50%;text-indent:-9999px;}
.paging .first:hover{background:#FFBE00 url('../images/common/ico_paging_first_hover.png') no-repeat 50%;}
.paging .prev:hover{background:#FFBE00 url('../images/common/ico_paging_prev_hover.png') no-repeat 50%;}
.paging .next:hover{background:#FFBE00 url('../images/common/ico_paging_next_hover.png') no-repeat 50%;}
.paging .last:hover{background:#FFBE00 url('../images/common/ico_paging_last_hover.png') no-repeat 50%;}

/**********
    JQUERY UI
***********/

/* datepicker */
.datepicker-area{display:inline-block;position:relative;height:28px;padding:0 5px;border:1px solid #dfdfdf;border-radius:3px;box-sizing:border-box;background-color:#fff;}
.datepicker-area.disabled{background-color:#f0f1f1;}
.datepicker-area+.datepicker-area,.monthpicker-area+.monthpicker-area{margin-left:20px;}
.datepicker-area+.datepicker-area:before,.monthpicker-area+.monthpicker-area:before{content:'~';position:absolute;left:-16px;top:0;color:#555;font-size:12px;font-weight:700;}
.datepicker-area input[type=text]{height:23px;width:80px;border:0;padding:0;}
.ui-datepicker{padding:0;border:1px solid #dfdfdf;}
.ui-datepicker .ui-datepicker-header{padding-top:5px;background:0 0;border:none;}
.ui-datepicker .ui-datepicker-title{line-height:35px;font-family:kakaoFont;}
.ui-datepicker .ui-datepicker-next span:after,.ui-datepicker .ui-datepicker-prev span:after{content:'';display:block;width:8px;height:8px;border:1px solid #4f5266;background:0 0;transform:rotate(-45deg);position:absolute;top:3px;}
.ui-datepicker .ui-datepicker-prev span:after{border-bottom:0;border-right:0;left:6px;}
.ui-datepicker .ui-datepicker-next span:after{border-top:0;border-left:0;right:6px;}
.ui-datepicker .ui-datepicker-next-hover span:after,.ui-datepicker .ui-datepicker-prev-hover span:after{border:1px solid #f50000;}
.ui-datepicker .ui-datepicker-prev-hover span:after{border-bottom:0;border-right:0;}
.ui-datepicker .ui-datepicker-next-hover span:after{border-top:0;border-left:0;}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next span,.ui-datepicker .ui-datepicker-header .ui-datepicker-prev span{background:0 0;}
.ui-datepicker .ui-datepicker-next,.ui-datepicker .ui-datepicker-prev{top:9px;border:1px solid #fff;cursor:pointer;}
.ui-datepicker .ui-datepicker-prev{left:50px;}
.ui-datepicker .ui-datepicker-next{right:50px;}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next-hover,.ui-datepicker .ui-datepicker-header .ui-datepicker-prev-hover{background:0 0;border:1px solid #f50000;}
.ui-datepicker th{background-color:#f8f8f8;font-weight:400;color:#222;}
.ui-datepicker-calendar .ui-state-default{background:0 0;border:1px solid #fff;text-align:center;line-height:21px;}
.ui-datepicker-calendar .ui-state-default:hover{color:#f50000;border:1px solid #f50000;border-radius:3px;}
.ui-datepicker-trigger{/* width:25px; */border:0;}
.ui-datepicker-trigger img{vertical-align:-3px;}

/* monthpicker */
.monthpicker-area{display:inline-block;position:relative;height:28px;padding:0 5px;border:1px solid #dfdfdf;border-radius:3px;box-sizing:border-box;background-color:#fff;}
.monthpicker-area.disabled{background-color:#f0f1f1;}
.monthpicker-area input[type=text]{height:26px;width:65px;padding:0;border:0;vertical-align: 4px;}
.monthpicker-area img{cursor: pointer;}

/* jqgrid grid */
.jqgrid-area{border-top:2px solid #454545;border-right:1px solid #e5e5e5;overflow:hidden;}
.jqgrid-area .ui-jqgrid{border-radius:0;}
.jqgrid-area .ui-jqgrid-hbox .ui-jqgrid-htable thead th{background:#f8f8f8;height:35px;padding:0 5px;box-sizing:border-box;}
.jqgrid-area .ui-jqgrid-hbox .ui-jqgrid-htable thead th .ui-jqgrid-sortable{font-weight:400;font-size:12px;}
.jqgrid-area .ui-widget-content{border:1px solid #e5e5e5;border-left:0;border-top:0;}
.jqgrid-area .ui-jqgrid .ui-jqgrid-view{border-left:1px solid #e5e5e5;}
.jqgrid-area .ui-jqgrid-bdiv .ui-jqgrid-btable tbody td{height:30px;font-size:12px;padding:0 5px;box-sizing:border-box;}
.jqgrid-area .ui-jqgrid-pager{background:#fafafa;border-left:1px solid #e5e5e5!important;border-radius:0;box-sizing:inherit!important;}
.ui-jqgrid .ui-jqgrid-htable .ui-jqgrid-labels th div{font-weight:700;}

/**********
    UI DESIGN
***********/

/* btn */
.btn{display:inline-block;min-width:60px;height:28px;padding:6px 10px;border:1px solid #777;border-radius:3px;box-sizing:border-box;color:#3c3c3c;font-size:12px;text-align:center;background-color:#fff;}
.btn:hover{border:1px solid #FFBE00;color:#000;background-color:#FFBE00;}
.btn.type2{border:1px solid #222;color:#fff;background-color:#222;}
.btn.type2:hover{border:1px solid #000 ;color:#000;background-color:#fff;}
.btn.type3{border:1px solid #7a7a7a;color:#fff;background-color:#7a7a7a;}
.btn.type3:hover{border:1px solid #f50000 ;color:#fff;background-color:#f50000;}
.btn.reset{min-width:40px;background:url('../images/common/ico_btn_reset.png') no-repeat 50%;text-indent:-9999px;}
.btn.reset:hover{background:#FFBE00 url('../images/common/ico_btn_reset.png') no-repeat 50%;}
.b-search{width:28px;height:28px;border-radius:5px; background:#fff url('../images/common/ico_btn_search.png') no-repeat 50%;}
.b-search:hover{background:#fff url('../images/common/ico_btn_search_hover.png') no-repeat 50%;}
/* inpt-btn */
.inpt-btn{display:inline-block;margin-left:5px;}
.inpt-btn button{width:28px;height:28px;border-radius:5px;}
.inpt-btn button+button{margin-left:5px;}
.inpt-btn button.search{border:0; background:url('../images/common/ico_btn_search.png') no-repeat 50%;}
.inpt-btn button.search:hover{background:url('../images/common/ico_btn_search_hover.png') no-repeat 50%;}
.inpt-btn button.delete{background:#dadada url('../images/common/ico_btn_delete.png') no-repeat 50%;}
.inpt-btn button.delete:hover{background:#bcbcbc url('../images/common/ico_btn_delete.png') no-repeat 50%;}
.btn-area{margin-top:10px; text-align:right;}

/* tab */
.tab-area{position:relative;margin-top:15px;}
.tab-style01{position:relative;height:35px;padding-right:120px;}
.tab-style01:after{content:"";position:absolute;bottom:3px;left:0;right:0;height:1px;background-color:#3c3c3c;}
.tab-style01 li{display:inline-block;position:relative;height:30px;background-color:#eee;border-radius:3px;border:1px solid #ddd;border-bottom:0;border-radius:3px 3px 0 0;background-color:#fff;}
.tab-style01 li a{display:inline-block;padding:8px 15px;color:#777;font-size:11px;}
.tab-style01 li.on{height:30px;border:1px solid #222c38;border-bottom:0;border-radius:3px 3px 0 0;background-color:#222c38;}
.tab-style01 li.on a{color:#fff;}
.tab-style01 li.on:before{content:"";position:absolute;bottom:-2px;left:0;right:0;z-index:10;height:1px;background-color:#fff;}

/* title-area */
.title-area{overflow:hidden;margin:15px 0 10px;}
.title-area h2{float:left;color:#3c3c3c;font-size:24px;font-weight:700;}
.sub-title{overflow:hidden; margin:15px 0 10px;}
.sub-title h3{float:left; position:relative;margin-top:8px;font-size:17px;font-weight:normal;}
.sub-title h3 span{font-size:11px;}
.location-area{float:right;margin-top:7px;}
.location-area li{display:inline-block;position:relative;margin-left:8px;padding-left:8px;}
.location-area li:first-child{margin-left:0;padding-left:0;}
.location-area li:first-child:before{display:none;}
.location-area li:before{content:"";position:absolute;top:2px;left:-4px;width:6px;height:9px;background:url('../images/common/ico_navigation_arrow.png') no-repeat 50%;}
.location-area li span{display:inline-block;color:#777;font-size:11px;line-height:14px;}
.location-area li span.home{padding-left:22px;background:url('../images/common/ico_navigation_home.png') no-repeat left top;}

/* tbl-top */
.tbl-top{overflow:hidden;margin:15px 0 10px;}
.tbl-top .total{float:left;margin-top:10px;color:#222;font-size:12px;}
.tbl-top .total strong{color:#f50000;font-size:12px;font-weight:400;}
.tbl-top .unit{float:left;color:#222;font-size:12px;margin-top:8px;}
.tbl-top .upload{float:left;}
.tbl-top .upload .upload-hidden{display: none;}
.tbl-top .upload .textinput{width:300px;}
.btn-box{float:right;}

/* chk, rdo */
.chk input[type=checkbox],.rdo input[type=radio]{display:none;-webkit-appearance:none;-webkit-border-radius:0;border-radius:0;background:0 0;}
.chk,.rdo{display:inline-block;position:relative;}
.chk input[type=checkbox]+label,.rdo input[type=radio]+label{font-size:12px;color:#666;cursor:pointer;font-weight:400;}
.chk input[type=checkbox]+label:before,.rdo input[type=radio]+label:before{content:'';display:inline-block;width:16px;height:16px;vertical-align:-4px;cursor:pointer;}
.chk input[type=checkbox]+label:before{background:url('../images/common/ico_chk_off.png') no-repeat 0 50%;}
.chk input[type=checkbox]:checked+label:before{background:url('../images/common/ico_chk_on.png') no-repeat 50%;}
.chk+.chk, .rdo+.rdo{margin-left:18px;}
.chk.st2 input[type=checkbox]+label:before,.rdo.st2 input[type=radio]+label:before{margin-right:5px;}
.rdo input[type=radio]:checked+label:before{background:url('../images/common/ico_rdo_on.png') no-repeat 50%;}
.rdo input[type=radio]+label:before{background:url('../images/common/ico_rdo_off.png') no-repeat 0 50%;}

/* popup */
.pop-wrap{position:relative;}
.pop-head{overflow:hidden;background-color:#222c38;padding:14px 20px;position:relative;}
.pop-head h2{float:left;font-size:20px;font-weight:normal;color:#fff;}
.pop-hbtn{float:right;margin:12px 30px 0 0;}
.pop-head .close{display:inline-block;width:14px;height:14px;background:url('../images/common/ico_pop_close.png') no-repeat 50%;text-indent:-9999px;position:absolute;top:50%;right:20px;margin-top:-7px;}
.pop-cont{padding:15px;}
.pop-btn-area{margin-top:20px;text-align:center;}

/* layupPopup */
.laypop-bg{display:none;position:fixed;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.6);z-index:10;}
.laypop-wrap{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:20;width:580px; background-color:#fff;}
.laypop-wrap .laypop-head{overflow:hidden;padding:18px 20px; background-color:#222;}
.laypop-wrap .laypop-head h2{float:left;color:#fff;font-size:14px;font-weight:normal;}
.laypop-wrap .laypop-head .close{float:right;width:17px;height:17px;background:url('../images/common/ico_laypop_close.png') no-repeat 50%;text-indent:-9999px;}
.laypop-wrap .search-cont{padding:35px 55px;}
.laypop-wrap .search-cont ul li+li{margin-top:8px;}
.laypop-wrap .search-cont ul li input{width:100%;height:45px;padding-left:40px;}
.laypop-wrap .search-cont ul li input.userid{background:url('../images/common/ico_laypop_userid.png') no-repeat left 18px center;}
.laypop-wrap .search-cont ul li input.userem{background:url('../images/common/ico_laypop_userem.png') no-repeat left 18px center;}
.laypop-wrap .search-cont p{position:relative;margin-top:10px;padding-left:8px;color:#999;font-size:12px;}
.laypop-wrap .search-cont p:before{content:"";position:absolute;top:5px;left:0;width:2px;height:2px;background-color:#b0b0b0;}
.laypop-wrap .search-cont button{margin-top:25px;width:100%;height:50px;color:#fff;font-size:14px;border-radius:5px;background-color:#222;}
.laypop-wrap .search-cont button:hover{background-color:#FFBE00;color:#000;}

.laypop-wrap .id-cont{padding:35px 55px;}
.laypop-wrap .id-cont ul li+li{margin-top:8px;}
.laypop-wrap .id-cont ul li input{width:100%;height:45px;padding-left:40px;}
.laypop-wrap .id-cont ul li input.userid{background:url('../images/common/ico_laypop_userid.png') no-repeat left 18px center;}
.laypop-wrap .id-cont ul li input.userem{background:url('../images/common/ico_laypop_userem.png') no-repeat left 18px center;}
.laypop-wrap .id-cont p{position:relative;margin-top:10px;padding-left:8px;color:#999;font-size:12px;}
.laypop-wrap .id-cont p:before{content:"";position:absolute;top:5px;left:0;width:2px;height:2px;background-color:#b0b0b0;}
.laypop-wrap .id-cont button{margin-top:5px;width:70%;height:30px;color:#fff;font-size:12px;border-radius:5px;background-color:#222;}
.laypop-wrap .id-cont button:hover{background-color:#FFBE00;color:#000;}



.laypop-wrap .search-msg{padding:110px 0 10px 0;}
.laypop-wrap .search-msg.ico01{background:url('../images/common/ico_laypop_complate.png') no-repeat top 45px center;}
.laypop-wrap .search-msg p{color:#222c38;font-size:13px;text-align:center;}

/* layout-area */
.layout-area{overflow:hidden;margin:0 -5px;}
.layout-area .layout-left{float:left;width:50%;padding:0 5px;box-sizing:border-box;}
.layout-area .layout-right{float:left;width:50%;padding:0 5px;box-sizing:border-box;}
/* chart-area */
.chart-area{margin-top:20px;padding:20px;text-align:center;border:1px solid #ddd;}
.chart-area img{max-width:100%;}

.btn-top{text-align:right;}
.btn-top button{padding:6px 15px;color:#222c38;font-size:12px;}
.btn-top button+button{margin-left:-4px;}
.btn-top button.on{background-color:#222c38;color:#fff;}

.req{display:inline-block;color:#f50000;}

/* autocom-box */
.autocom-box{position:relative;display:inline-block;padding-right:25px;border:1px solid #dfdfdf;border-radius:3px;}
.autocom-box .autocom{border:0;padding-right:0;}
.autocom-box button{position:absolute;top:0;right:0;background:#fff url('../images/common/img_select_arr.png') no-repeat 50%;background-size:11px auto;border:0;text-indent:-9999px;width:25px;height:28px;}

/**********
    MAIN
***********/
.main-container{min-height:600px;}
.main-cont-wrap{position:relative;padding:30px 30px 30px 1160px;}
.main-cont-area{position:absolute;top:30px;left:30px;width:1100px;}
.main-cont-area .main-cont-top{position:relative;height:250px;padding:40px 40px 40px 560px;border:1px solid #edece8;background:#fff url('../images/common/bg_main_visual01.png') no-repeat 50%;background-size:cover;box-sizing:border-box;}
.main-cont-area .main-cont-top:after{content:"";display:block;clear:both;}
.main-cont-area .main-cont-bot{display:flex;height:471px;margin-top:25px;}
.main-title-area{overflow:hidden;margin-bottom:20px;}
.main-title-area h3{float:left;color:#222c38;font-size:16px;}
.main-title-area .more{float:right;width:30px;height:17px;text-indent:-9999px;background:url('../images/common/ico_main_more.png') no-repeat 50%;}
.main-title-area .more:hover{background:url('../images/common/ico_main_more_hover.png') no-repeat 50%;}

.main-cont-top .main-intro-area{position:absolute;top:70px;left:30px;width:410px;height:140px;background:url('../images/common/img_main_visual01.png') no-repeat bottom right;}
.main-cont-top .main-intro-area h2{color:#222c38;font-size:30px;font-weight:bold;}
.main-cont-top .main-intro-area p{margin-top:5px;line-height:22px;color:#444;font-size:14px;}
.main-cont-top .main-intro-area p strong{color:#f50000;font-weight:normal;}
.main-cont-top .main-notice-area{/* width:309px; */padding:33px 43px;box-sizing:content-box;border:3px solid #d3d9e0;border-radius:25px;background-color:#fff;}
.main-notice-area .main-notice-box{display:inline-block;position:relative;padding-left:60px;}
.main-notice-area .main-notice-box:hover .title{text-decoration:underline;}
.main-notice-area .main-notice-box:hover .desc{text-decoration:underline;}
.main-notice-area .main-notice-box .date{position:absolute;top:0;left:0;}
.main-notice-area .main-notice-box .date dt{color:#666;font-size:13px;}
.main-notice-area .main-notice-box .date dd{margin-top:5px;text-align:center;color:#222c38;font-size:20px;font-weight:bold;}
.main-notice-area .main-notice-box .title{display:inline-block;max-width:100%;color:#222c38;font-size:13px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.main-notice-area .main-notice-box .desc{display:-webkit-box;height:35px;margin-top:5px;color:#777;font-size:12px;line-height:18px;overflow:hidden;text-overflow: ellipsis;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.main-cont-top .main-notice-area .nodata-desc{padding-top:48px;text-align:center;color:#69737e;font-size:12px;background:url('../images/common/img_main_nodata.png') no-repeat top center;}
.main-cont-top .main-notice-area .nodata-desc strong{color:#ef7070;}

.main-cont-bot .main-chart-area{width:50%;margin-right:25px;padding:25px 20px;border:1px solid #edece8;background-color:#fff;}
.main-cont-bot .main-chart-area.st2{width:100%;margin-right:0;}
.main-cont-bot .main-tax-area{width:50%;padding:25px 20px;border:1px solid #edece8;background-color:#fff;}
.main-cont-bot .main-tax-area .nodata-desc{padding-top:190px;text-align:center;color:#69737e;font-size:14px;background:url('../images/common/img_main_nodata2.png') no-repeat top 65px center;}
.main-cont-bot .main-tax-area .nodata-desc strong{color:#ef7070;}
.main-chart-area .main-chart-box{text-align:center;margin-top:65px;}
.main-tax-area .main-tax-box{height:385px;}
.main-tax-area .main-tax-list{position:relative;margin-top:7px;padding-right:20px;}
.main-tax-area .main-tax-list:after{content:"";position:absolute;top:0;left:25px;bottom:0;width:2px;background-color:#ccc;}
.main-tax-area .main-tax-list>li{position:relative;padding-left:75px;}
.main-tax-area .main-tax-list>li+li{margin-top:8px;}
.main-tax-area .main-tax-list .date{position:absolute;top:0;left:0;z-index:10;}
.main-tax-area .main-tax-list .date dt{color:#fff;font-size:12px;background-color:#222c38;padding:4px 10px;border-radius:3px;}
.main-tax-area .main-tax-list .date dd{padding-top:5px;color:#999;font-size:12px;background-color:#fff;text-align:center;}
.main-tax-area .main-tax-list .tax-info{display:block;position:relative;border:1px solid #bcbcbc;border-radius:5px;background-color:#fff;}
.main-tax-area .main-tax-list .tax-info+a{margin-top:8px;}
.main-tax-area .main-tax-list .tax-info:before{content:"";position:absolute;top:10px;left:-9px;width:9px;height:11px;background:url('../images/common/img_main_req.png') no-repeat 50%;}
.main-tax-area .main-tax-list .tax-info:hover{border-color:#f50000;}
.main-tax-area .main-tax-list .tax-info:hover:before{background:url('../images/common/img_main_req_hover.png') no-repeat 50%;}
.main-tax-list .tax-price{padding:5px 8px 5px 8px;}
.main-tax-list .tax-price h4{color:#222c38;font-size:13px;font-weight:normal;}
.main-tax-list .tax-price ul{display:flex;margin-top:5px;}
.main-tax-list .tax-price ul li{width:50%;overflow:hidden;position:relative;}
.main-tax-list .tax-price ul li+li{margin-left:10px;padding-left:10px;}
.main-tax-list .tax-price ul li+li:before{content:"";position:absolute;top:1px;left:0;width:1px;height:10px;background-color:#eeeeee;}
.main-tax-list .tax-price ul li span,
.main-tax-list .tax-total span,
.main-tax-list .tax-price ul li em,
.main-tax-list .tax-total em{color:#999;font-size:12px;}
.main-tax-list .tax-price ul li span,
.main-tax-list .tax-total span{float:left;}
.main-tax-list .tax-price ul li em,
.main-tax-list .tax-total em{float:right;}
.main-tax-list .tax-price ul li strong{color:#666;font-size:12px;}
.main-tax-list .tax-total{overflow:hidden;padding:5px 10px;border-radius:0 0 5px 5px;background-color:#f5f5f5;}
.main-tax-list .tax-total em strong{color:#f50000;font-size:13px;}


.main-cont-side{height:744px;border:1px solid #edece8;background-color:#fff;}
.main-cont-side .main-side-inner{padding:15px 15px;box-sizing:border-box;}
.main-cont-side #tabCont01{padding-top:13px;}
.main-side-title{position:relative;}
.main-side-title .unit{position:absolute;top:12px;right:0;color:#999;font-size:12px;text-align:right;}

.main-ranking-list{margin-top:15px;}
.main-ranking-list>li{position:relative;padding-left:45px;}
.main-ranking-list>li+li{margin-top:13px;padding-top:13px;border-top:1px solid #eee;}
.main-ranking-list .number{position:absolute;top:15px;left:0;width:35px;line-height:35px;border-radius:50%;color:#fff;font-size:14px;text-align:center;}
.main-ranking-list>li:first-child .number{top:0;}
.main-ranking-list .number.sty01{background-color:#f50000;}
.main-ranking-list .number.sty02{background-color:#222c38;}
.main-ranking-list .number.sty03{background-color:#666;}
.main-ranking-list .number.sty04{background-color:#bcbcbc;}
.main-ranking-list .ranking-info{overflow:hidden;}
.main-ranking-list .ranking-info li{overflow:hidden;position:relative;line-height:19px;float:left;width:33.333%;box-sizing:border-box;padding-right:8px;}
.main-ranking-list .ranking-info li:first-child:after{display:none;}
.main-ranking-list .ranking-info li:last-child{padding-right:0;}
.main-ranking-list .ranking-info li+li{padding-left:8px;}
.main-ranking-list .ranking-info li:after{content:"";position:absolute;top:3px;left:0;width:1px;height:12px;background-color:#ddd;}
.main-ranking-list .ranking-info li.first{margin-bottom:5px;}
.main-ranking-list .ranking-info li.first span{color:#69737e;}
.main-ranking-list .ranking-info li.first em{color:#999;}
.main-ranking-list .ranking-info li span{float:left;color:#999;font-size:11px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:70%;}
.main-ranking-list .ranking-info li em{float:right;color:#999;font-size:11px;}
.main-ranking-list .ranking-info li em strong{color:#666;font-size:13px;font-weight:500;}
.main-ranking-list .ranking-info li em strong.total{color:#f50000;font-size:15px;}

.main-ranking-list .total-area{overflow:hidden;margin-top:5px;}
.main-ranking-list .total-area span{float:left;color:#999;font-size:11px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:70%;}
.main-ranking-list .total-area em{float:right;color:#999;font-size:11px;}
.main-ranking-list .total-area em strong{color:#666;font-size:11px;font-weight:500;}
.main-ranking-list .total-area em strong.total{color:#f50000;font-size:13px;}
.main-ranking-list .ranking-title{position:relative;padding-right:200px;}
.main-ranking-list .ranking-title h4{display:inline-block;max-width:100%;color:#222c38;font-size:13px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.main-ranking-list .ranking-title .artist{position:absolute;top:0;right:0;}
.main-ranking-list .ranking-title .artist span{color:#69737e;font-size:11px;}
.main-ranking-list .ranking-title .artist em{display:inline-block;position:relative;margin-left:5px;padding-left:5px;color:#999;font-size:11px;}
.main-ranking-list .ranking-title .artist em:before{content:"";position:absolute;top:0;left:0;width:1px;height:10px;background-color:#ddd;}

.tab-style02{position:relative;}
.tab-style02.st2:before{display:none;}
.tab-style02.st2>li.on:before{display:none;}
.tab-style02:before{content:"";position:absolute;bottom:0;left:0;right:0;height:1px;background-color:#d3d9e0;}
.tab-style02>li{display:inline-block;position:relative;}
.tab-style02>li+li{margin-left:15px;}
.tab-style02>li>a{display:block;color:#999;font-size:15px;font-weight:bold;text-align:center;line-height:35px;}
.tab-style02>li.on>a{color:#222c38;}
.tab-style02>li.on:before{content:"";position:absolute;bottom:0;left:0;right:0;height:2px;background-color:#222c38;}

.tab-style03{overflow:hidden;border-radius:30px;background-color:#eee;}
.tab-style03 li{float:left;width:33.333%;}
.tab-style03 li a{display:block;padding:7px 0;color:#999;font-size:12px;text-align:center;}
.tab-style03 li.on a{color:#fff;background-color:#222;border-radius:30px;}

/**********
    SUB
***********/

/* 거래처별상세보기 */
.yhidden{overflow-y:auto;}

/* 잔액현황상세보기 */
.comment-area{margin-top:20px;}

/* login */
.login-body{background:url('../images/common/bg_login02.png') no-repeat left bottom;}
.login-body:before{content:"";position:absolute;top:21%;left:21%;width:395px;height:467px;background:url('../images/common/bg_login03.png') no-repeat 50%;z-index:-1;transform:translate(-21%,-21%);}
.login-body:after{content:"";position:absolute;top:0;right:0;width:178px;height:739px;background:url('../images/common/bg_login01.png') no-repeat 50%;z-index:-1;}
.login-wrap{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:757px;}
.login-logo{margin-bottom:30px;text-align:center;}
.login-logo img{vertical-align:middle;}
.login-area{overflow:hidden;padding:35px 50px;border:1px solid #606770;border-radius:10px;background-color:#fff;}
.login-area .login-box{float:left;width:calc(100% - 150px);padding-right:15px;}
.login-area .login-box .login-inpt{overflow:hidden;margin:0 -3px;}
.login-area .login-box .login-inpt li{float:left;width:50%;padding:0 3px;box-sizing:border-box;}
.login-area .login-box .login-inpt li input{width:100%;height:45px;padding-left:40px;border:1px solid #e4e4e4;}
.login-area .login-box .login-inpt li input.userid{background:url('../images/common/ico_login_id.png') no-repeat left 18px center;}
.login-area .login-box .login-inpt li input.userpw{background:url('../images/common/ico_login_pw.png') no-repeat left 18px center;}
.login-area .login-box .login-inpt li input:disabled{color:#999;background-color:#eee;}
.login-area .login-box .login-etc{overflow:hidden;margin-top:10px;}
.login-area .login-box .login-etc .chk{float:left;}
.login-area .login-box .login-etc .login-search{float:right;}
.login-area .login-box .login-etc .login-search a{display:inline-block;position:relative;color:#444;font-size:12px;}
.login-area .login-box .login-etc .login-search a+a{margin-left:8px;padding-left:8px;}
.login-area .login-box .login-etc .login-search a+a:before{content:"";position:absolute;top:1px;left:0;width:1px;height:12px;background-color:#e4e4e4;}
.login-area .login-box .login-etc .login-search a:hover{color:#000;}
.login-area .login-box .login-msg{margin-top:25px;}
.login-area .login-box .login-msg p{display:inline-block; position:relative;padding-left:8px;color:#f50000;font-size:12px;}
.login-area .login-box .login-msg p:before{content:"";position:absolute;top:5px;left:0;width:2px;height:2px;background-color:#f75858;}
.login-area .login-box .login-msg p+p{margin-left:5px;}
.login-area .login-btn{float:left;width:135px;}
.login-area .login-btn button{width:100%;height:45px;border-radius:5px;border:0;color:#fff;font-size:14px;background-color:#222;}
.login-area .login-btn button:hover{background-color:#FFBE00;color:#000;}
.login-footer{margin-top:30px;text-align:center;}
.login-footer span{display:inline-block;margin-left:3px;vertical-align:3px;color:#222;font-size:12px;font-weight:300;letter-spacing:-1px;}

/* logo */
.logo2{height:60px;float:left;}
.logo2 a{display:inline-block;margin-top:15px;}
.logo2 a img{vertical-align:middle;}
.logo2 a span{position:relative;margin-left:8px;padding-left:12px;color:#fff;font-size:15px;font-weight:300;}
.logo2 a span:before{content:"";position:absolute;top:-1px;left:0;width:1px;height:15px;background-color:#e5e6e8;}

/* error */
.error-wrap{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding-top:220px;}
.error-wrap.img01{background:url('../images/common/img_error.png') no-repeat top center;}
.error-wrap.img02{background:url('../images/common/img_error2.png') no-repeat top center;}
.error-wrap h2{color:#3c3c3c;font-size:36px;font-weight:bold;text-align:center;line-height:48px;}
.error-wrap h2 strong{color:#f50000;}
.error-wrap p{margin-top:25px;color:#3c3c3c;font-size:18px;text-align:center;line-height:30px;}
.error-wrap .btn-wrap{margin-top:60px;text-align:center;}
.error-wrap .btn-wrap a{display:inline-block;font-size:15px;width:160px;padding:15px 0;border:1px solid #3c3c3c;box-sizing: border-box;}
.error-wrap .btn-wrap a.type1{color:#222;background-color:#fff;}
.error-wrap .btn-wrap a.type2{color:#fff;background-color:#222;}
.error-wrap .btn-wrap a.type1:hover{color:#000;border-color:#FFBE00;background-color:#FFBE00;}
.error-wrap .btn-wrap a.type2:hover{background-color:#fff;border-color:#222;color:#222;}

/* 수정 2021-02-26 */
.header-area .logo a{display:block;width:217px;padding:14px 0;}
.header-area .logo a img{width:100%;}
/* .footer-copy strong{vertical-align:9px;} */
.login-footer span{vertical-align:9px;}

/* 수정 2021-03-03 */
.header-wrap{background-color:#222;}
.pop-head{overflow:hidden;background-color:#222;padding:14px 20px;position:relative;}
/* .footer-copy strong{vertical-align:9px;} .footer-copy strong vertical-align 값 삭제 */

/* 수정 2021-03-10 */
.gnb-toggle-area{overflow:hidden;background-color:#FFBE00;}
.gnb-area>li>a:hover{color:#222; background-color:#f9f9f9;}
.gnb-area>li>a:before{content:"";position:absolute;top:0;bottom:0;left:-3px;width:3px;background-color:#333;}
.gnb-area>li.open>a{color:#fff;background-color:#333;}
.gnb-area .depth-2{display:none;background-color:#f1f1f1;}
.gnb-area .depth-2>li>a{position:relative;display:block;padding-left:25px;color:#444;font-size:12px;line-height:35px;}
.gnb-area .depth-2>li>a:before{content:"";position:absolute;top:0;left:-3px;bottom:0;width:3px;background-color:#333;}
.gnb-area .depth-2>li>a:hover{color:#000;}
.gnb-area .depth-2>li.open>a{color:#000;}
.header-area .user-area .link{display:inline-block;color:#000;font-size:12px;padding:12px 17px;border-radius:30px;background-color:#FFBE00;margin-right:20px;}
.tbl-search-btn .search-btn:hover{background:#fff url(../images/common/search_icon_w_hover.png) no-repeat 15px 50%;color:#000;border:1px solid #000;}
.paging a:hover{color:#000;}
.paging a.selected{color:#000;}
.btn:hover{border:1px solid #FFBE00;color:#000;background-color:#FFBE00;}
.btn.type2:hover{border:1px solid #FFBE00 ;color:#000;background-color:#FFBE00;}
.btn.reset:hover{background:#FFBE00 url('../images/common/ico_btn_reset.png') no-repeat 50%;}
.laypop-wrap .laypop-head{overflow:hidden;padding:18px 20px; background-color:#222;}
.laypop-wrap .search-cont button{margin-top:25px;width:100%;height:50px;color:#fff;font-size:14px;border-radius:5px;background-color:#222;}
.laypop-wrap .search-cont button:hover{background-color:#FFBE00;color:#000;}
.login-area .login-box .login-etc .login-search a{display:inline-block;position:relative;color:#444;font-size:12px;}
.login-area .login-btn button{width:100%;height:45px;border-radius:5px;border:0;color:#fff;font-size:14px;background-color:#222;}
.login-area .login-btn button:hover{background-color:#FFBE00;color:#000;}
.error-wrap .btn-wrap a.type1{color:#222;background-color:#fff;}
.error-wrap .btn-wrap a.type2{color:#fff;background-color:#222;}
.error-wrap .btn-wrap a.type1:hover{color:#000;border-color:#FFBE00;background-color:#FFBE00;}
.error-wrap .btn-wrap a.type2:hover{background-color:#fff;border-color:#222;color:#222;}